[376M_crisp_clear]
AmbientBlue = 0.500000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 0.800000
CloudName = Us_clouded02
Cloud_Scale = 5.300000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.540000
FogBlue = 0.490000
FogEnd = 1275.000000
FogGreen = 0.490000
FogRed = 0.490000
FogStart = 1000.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.050950
SkyboxName = Evening_clear
SkyboxSaturation = -0.040000
Skybox_Scale = 89.110001
Specular_Alpha = 0.250000
Specular_Glossiness = 4.000000
SunDir = -0.07956102 -0.7060261 -0.86568
SunOffset = -0.000000
Sun_Intensity = 95.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = 300.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.080000
Terrain_Reflectance_Blue = 0.440000
Terrain_Reflectance_Green = 0.440000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

; Night
[376M_hazy_heavycloud]
AmbientBlue = 0.700000
AmbientGreen = 0.700000
AmbientRed = 0.700000
Car_Ambient_Lighting = 5.740000
Car_Diffuse_Lighting = 0.500000
Car_Shadow_Alpha = 0.500000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 0.000000
DiffuseBlue = 0.000005
DiffuseGreen = 0.000005
DiffuseRed = 0.000005
Extinction = 0.300260
FogStart = -9.000008
FogEnd = 78.000000   
FogBlue = 0.007200
FogGreen = 0.007200
FogRed = 0.007200
Greenstein_Value = -0.080000
Inscattering = 1.120000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 3.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.085000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = 0.618249 -0.048616 -0.784477
SunOffset = 1.500000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 999.999939
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.100000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.560000
Terrain_Reflectance_Red = 0.530000
Turbidity = 0.000000
UseFog = true
UseFog = true

[376O_M_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.570000
FogEnd = 315.000000
FogGreen = 0.510000
FogRed = 0.510000
FogStart = -131.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.400000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true
